
@import url(//fonts.googleapis.com/css?family=Lato:400,700,400italic);

@font-face {
    font-family: 'Lato', sans-serif;
    src: url("../font/PT_Sans-Web-Regular.eot"); /* EOT file for IE */
	font-weight:normal;
}
@font-face {
    font-family: 'Lato', sans-serif;
    src: url("../font/PT_Sans-Web-Bold.eot"); /* EOT file for IE */
	font-weight:bold;
}
body, html{
	font-family: 'Lato', Arial, sans-serif;
	width:100%;
	height:100%;

}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

#bg {
	background: url('../images/bg-norwegian-sea.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
}
.site-wrap{
	width:1024px;
	padding:0 73px;
	margin:0 auto;
	background:#FFF;
	position:relative;
	-webkit-box-sizing:	border-box;
	-moz-box-sizing:	border-box;
	-ms-box-sizing:		border-box;
	-o-box-sizing:		border-box;
	box-sizing:			border-box;
}
.wrapper{
	height:100%;
	display: block;
	max-width: 100%;
	margin-top:10px;
	margin-bottom: 20px;
}
.entry-meta{
	background-color:#FFF;
}
.breadcrumbs {
	padding: 0px 5px 10px 0px;
	margin-bottom:20px;
	border-bottom: 1px solid #EFEFEF;
	color: #7E7E7E;
	font-size:13px;
}
.page-id-16688 .entry-content h1,
.page-id-16690 .entry-content h1{
	display: none;
}
.home .breadcrumbs, .page-id-6315 .breadcrumbs, .page-id-6322 .breadcrumbs{
	display:none;
}
.entry-content ul{
	padding-bottom:20px;
}
.entry-content ul.hms{
	list-style-type: none;
}
.lisenskartholder {
	width: 1004px;
	height: 557px;
	margin: 0px 0 20px -63px;
	padding: 0;
	z-index:1;
}
.lisenskartiframe {
	width: 1003px;
	height: 573px;
	margin: 0 0 0 0px;
	padding: 0;
	z-index:1;
}
.entry-header .attachment-slider{
	display:none;
}

/* WORDPRESS ALIGNS */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}


/* FONT STYLES */

a, a:link {
	color: #00AC4F;
}
header h1 {
	font-size: 2.3em;
	margin-bottom:15px;
	margin-top:10px;
	color:#EC008C;
	font-weight: bold;
}
h2{
	font-size:1.3em;
	line-height: 1.2em;
	margin-bottom:5px;
}
h3 {
	font-size: 1.05em;
	line-height: 1.4em;
}
h4 {
	font-size: 1em;
	font-weight: bold;
}
.entry-content{
	line-height: 20px;
	color: #4D4D4D;
	margin-bottom:30px;
	display: inline-block;
	width: 100%;
}
p{
	padding:0 0 20px 0;
	line-height:1.4em;
}




/* HEADER */

header{
	height:135px;
	padding-bottom: 5px;
	position: relative;
}
.header-logo{
	position:absolute;
	top:20px;
	width: 200px;
	height: 70px;
}
.header-logo a img {
	width: 100%;
}
.header-logo .slog{
	position: absolute;
	top: 35px;
	font-size: 11px;
	width: 310px;
	color: #666;
	left: 207px;
	}
#mobilemenu {
	background: #df0172 url('../images/mobile.png') no-repeat;
	background-position: 10px center;
	color: #FFF;
	width: 100%;
	height: 30px;
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 300;
	cursor: hand; cursor: pointer;
}
#mobilemenu span {
	padding-left: 37px;
	padding-top: 9px;
	font-size: 13px;
	font-weight: bold;
	float: left;
}
.header-menu{
	display:table;
	width:924px;
	margin:0 -23px;
	font-size:0.79em;
	position:absolute;
	background: #FFF;
	top:100px;
	z-index: 299;
	/*-webkit-transform: translateZ(0); Forbedret ytelse på animasjoner for mobil, hardware accelerated
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);*/
}
.header-menu li{
	display:table-cell;
	list-style:none;
	position: relative;
	text-transform:uppercase;
	margin:10px 0;
	border-right:2px solid #E4E4E4;
}
.header-menu li a {
	text-align: center;
    display: block;
    line-height: 20px;
    padding: 5px 20px;
}
.header-menu li:hover > ul.sub-menu {
	display: block;
}
.header-menu li ul.sub-menu { /* sub menus */
	position: absolute;
	display:block;
	top: 30px;
	background-color:#FFF;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 0px;
	margin-left: -2px;
	display: none;
	transition: opacity 200ms ease-in-out;
    -webkit-transition: opacity 200ms ease-in-out;
	-webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
    opacity: 0;
    /*height: 0;  Fix for å jukse til fadein på dropdown: Høyde 0 istedetfor display none */
    font-size: 0.9em;
	line-height: 0.6em;
	z-index: 9999999999;
}
.header-menu li ul.sub-menu li ul.sub-menu {
	left: 190px;
	top: 0px;
	font-size: 1em;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.header-menu li ul.sub-menu li { /* this targets all submenu items */
	float: left;
	width: 200px;
	border: none;
	padding:0;
	margin:0;
	clear:left;
}
.header-menu li ul.sub-menu li a { /* sub menu item links */
	padding: 15px 15px;
	text-align:left;
}
.header-menu ul.sub-menu li.has_children {
	background: url('../images/has_children.png') no-repeat center right;
}
.header-menu ul.sub-menu li:first-child{
	padding:0px;
}
.header-menu ul.sub-menu li {
	padding:0px 5px;
}
.header-menu li:last-child{
	border-right:none;
}
.header-menu li.current-menu-item {
	font-weight: bold;
}
.header-menu li.current-menu-item li {
	font-weight: normal;
}
.header-menu li.current-menu-item a, .header-menu .current-menu-parent a, .header-menu .current-menu-ancestor a, .header-menu li ul li.current-menu-ancestor a{
	color:#00AC4F !important;
}
.header-menu a{
	color:#444;
	padding-left:0px;
	text-decoration:none;
}
.header-menu a:hover{
	color:#00AC4F;
}
.header-menu ul.sub-menu a{
	color:#444;
	text-decoration:none;
	border-left:1px solid #E4E4E4;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.header-menu ul.sub-menu a:hover{
	border-left:5px solid #00AC4F;
	background-color:#F5F5F5;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.header-menu .sub-menu li a{
	color:#444 !important;
}

.header-menu .sub-menu li.current-menu-item a{
	color:#00AC4F !important;
}

.header-menu .sub-menu li .sub-menu a{
	color:#444 !important;
}


.header-menu .sub-menu li .sub-menu .current-menu-item a{
	color:#00AC4F !important;
}


header #flags {
	float:left;
}
header #flags img {
	padding: 6px 6px 6px 0;
	opacity:1;
}
header #flags a img {
	opacity:0.4;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
header #flags a:hover img {
	opacity:1;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

/* SEARCH FIELD */

.topbox{
	display:inline-block;
	position: absolute;
	right: 0px;
	top: 45px;
}
header .sf_container {
	float:left;
}
.screen-reader-text{
	display:none !important;
}
header #searchform #search {
	border: 1px solid #dcdcdc;
	margin:0 -3px 0 0;
	padding: 3px;
}
header #searchform input[type=image] {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 1px;
}


/* ENGLISH MENU


.menu-hovedmeny-english-container .header-menu li{
	padding:5px 25px;
}
.menu-hovedmeny-english-container .header-menu li:first-child{
	padding:5px 25px 5px 0;
}
.menu-hovedmeny-english-container .header-menu li:last-child{
	padding:5px 0 5px 25px;
}
.menu-hovedmeny-english-container .header-menu li ul.sub-menu {
	margin-left:-27px;
}
.menu-hovedmeny-english-container  .header-menu li ul.sub-menu li {
	float: none;
	width: 200px;
	border: none;
	padding: 0;
	margin: 0;
}*/

/* HOME SLIDER */

#banner-slide{
	max-width:680px;
	width: 100%;
	height:400px;
	float: left;
}
.bjqs-prev a{
	background: url('../images/left.png');
	background-repeat:no-repeat;
	background-position:center;
	width:50px;
	height:20px;
}
.bjqs-next a{
	background: url('../images/right.png');
	background-repeat:no-repeat;
	background-position:center;
	width:50px;
	height:20px;
}
.bjqs-caption strong{
	color:#EC008C;
}
a .bjqs-caption{
	color:#E0E0E0;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a .bjqs-caption:hover{
	color:#00AC4F;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
ol.bjqs-markers {
	position: absolute;
	bottom: -5px;
}
ol.bjqs-markers li {
	display: none;
}

/* HOME SIDEMENU */

.sidemenu{
	list-style:none;
	float:right;
	color:#FFF;
	height: 400px;
	margin-bottom: 35px;
}
.sidemenu li{
	width:160px;
	height:113px;
	margin: 0 0 30px;
}
.sidemenu.pink li{
	background:#00AC4F;
	position: relative;
	background-size: 100% !important;
}
.sidemenu.pink li img {
	width: 100%;
	height: auto;
}
.sidemenu.pink span {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 146px;
	background: #00AC4F;
	padding: 10px 7px 10px;
}
.sidemenu.pink a {
	color: white;
	font-size: 0.7em;
	text-transform: uppercase;
	text-align: center;
	height: 100%;
	width: 100%;
	display:block;
	position: absolute;
	bottom: 0;
}
.sidemenu.grey li{
	background:#999999;
	position: relative;
	background-size: 100% !important;
}
.sidemenu.grey li img {
	width: 100%;
	height: auto;
}
.sidemenu.grey span {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 146px;
	background: #777;
	padding: 10px 7px 10px;
}
.sidemenu.grey a {
	color: white;
	font-size: 0.7em;
	text-transform: uppercase;
	text-align: center;
	height: 100%;
	width: 100%;
	display:block;
	position: absolute;
	bottom: 0;
}
.sidemenu.grey {
	border-left: 1px solid #ccc;
	padding-left: 40px;
	margin-left: 30px;
}

.sidemenu.kampanje li{
	background:#000;
	position: relative;
	background-size: 100% !important;
}
.sidemenu.kampanje li img {
	width: 100%;
	height: auto;
}
.sidemenu.kampanje span {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 146px;
	background: #000;
	padding: 10px 7px 10px;
}
.sidemenu.kampanje a {
	color: white;
	font-size: 0.7em;
	text-transform: uppercase;
	text-align: center;
	height: 100%;
	width: 100%;
	display:block;
	position: absolute;
	bottom: 0;
}


/* HOME AKSJEN */

.aksjen{
	width:100%;
	background:#e6e6e6;
	float:left;
	margin-bottom: 35px;
}
.aksjen #aksjen-tittel {
	float:left;
	background: #dd006a;
	padding: 10px 0;
	text-align:center;
	font-size: 0.7em;
	text-transform: uppercase;
	color: white;
	width:99px;
}
.aksjen #aksjen-tekst {
	display: block;
	font-size: 0.9em;
	float: left;
	padding: 4px 14px;
	line-height: 1.6em;
}
.aksjen #aksjen-tekst li {
	list-style:none;
	float:left;
	margin: 0 23px;
	font-size: 0.8em;
}

/* HOME POSTS */

.homepost-wrap{
	max-width:640px;
	width: 100%;
	float:left;
	margin-bottom: 30px;
}
.homepost-wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.homepost-wrap ul li {
	clear:both;
	font-size:0.8em;
	line-height: 1.4em;
	display:inline-block;
	width:100%;
}
.homepost-wrap h2 {
	font-size: 1.3em;
	color: #00AC4F;
	margin: 0 0 10px;
}
.homepost-wrap a {
	color: black;
	text-decoration: none;
}
.homepost-wrap .lesmer {
	float:left;
	width:100%;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
.homepost-wrap a:hover {
	color: #00AC4F;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
.homepost-wrap img {
	float:left;
	margin: 0 30px 20px 0;
	border-bottom: 3px solid #00AC4F;
	width:auto;
	height:113px;
}

/* HOME NYHETSBREV */

.home-nyhetsbrev{
	float:left;
	margin-right: 25px;
}
.home-nyhetsbrev h3 {
	font-weight: normal;
	margin: 0 0 15px 0;
	font-size: 1.1em;
}
.home-nyhetsbrev .widget_wysija_cont {
	width: 254px;
	display: inline-block;
	margin-bottom:15px;
}
#home-nyhetsbrev-wrapper {
	width: 100%;
	font-size: 0.8em;
}
#home-nyhetsbrev-wrapper p {
	padding: 0;
}
.home-nyhetsbrev .wysija-checkbox-label {
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: bold;
}
input[type=text] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
.home-nyhetsbrev .wysija-input {
	border: none;
	padding: 0 0 0 10px;
	color:#999;
	width: 180px;
	margin-bottom: 10px;
	line-height:26px;
	height: 28px;
	float:left;
	border: 1px solid #CCC;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.home-nyhetsbrev .wysija-submit {
	margin: 0 !important;
	float: left;
	height: 28px;
	font-size:0.8em;
	color: white;
	background-color:#00AC4F;
	border:none;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
	padding-right: 12px;
	cursor: hand; cursor: pointer;
}
.home-nyhetsbrev .wysija-checkbox-paragraph{
	font-size:12px;
	width: 105px;
	float:left;
}

/* ABBONER PÅ NYHETSBREV */

.nyhetsbrev{
	width:330px;
	margin:0 auto;
	padding:30px 0;
}
.nyhetsbrev address{

}
.nyhetsbrev-tekst{
	width:100%;
	float:left;
	text-align:center;
	margin-top:-25px;
	display:inline-block;
	padding:20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.nyhetsbrev h3 {
	font-weight: normal;
	margin: 0 0 15px 0;
	font-size: 1.1em;
}
.nyhetsbrev .widget_wysija_cont {
	display: inline-block;
	margin-bottom:15px;
}
#nyhetsbrev-wrapper {
	width: 100%;
	font-size: 0.8em;
}
#nyhetsbrev-wrapper p {
	padding: 0 0 5px 0;
}
.nyhetsbrev .wysija-checkbox-label {
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: bold;
}
.nyhetsbrev .wysija-input {
	border: none;
	padding: 0 0 0 10px;
	color:#999;
	width: 230px;
	line-height:26px;
	height: 28px;
	float:left;
	border: 1px solid #CCC;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.nyhetsbrev .wysija-submit {
	margin: 0 !important;
	float: left;
	height: 28px;
	font-size:0.7em;
	color: white;
	background-color:#00AC4F;
	border:none;
	padding: 0 13px;
	cursor: pointer;
}
.nyhetsbrev .wysija-paragraph{
	padding:0;
}
.nyhetsbrev .wysija-checkbox-paragraph{
	font-size:12px;
	padding: 8px 4px 4px;
	float:left;
}
.nyhetsbrev .wysija-checkbox-paragraph input{
	margin-top: -3px;
}
.formErrorContent{
	display:none;
}
.updated li{
	margin-left: 0;
}
.keyfacts{
	background-color: #eee;
    padding: 10px 5px 0 15px;
    font-size: 80%;
}
.keyfacts h3{
	color: #EC008C;
}

/* HOME LINKER */

.home-linker{
	float:left;
	width:194px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:0 20px 0 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.home-linker a {
	font-size: 0.8em;
	line-height: 1.7em;
	text-decoration: none;
	font-weight: bold;
}
.home-linker li {
	background: url('../images/pil.jpg') no-repeat center left;
	padding-left: 20px;
}
.home-linker ul {
	list-style: none;
}

/* HOME CICION */

.home-cision {
	float: left;
	width: auto;
	min-height: 125px;
	padding: 0 0px 0 0px;
}

.home-cision h3 {
	font-weight: normal;
	margin: 0 0 15px 0;
	font-size: 1.1em;
}

.home-cision .cision-form {
	font-size: 100%;
}

.home-cision .email-input {
	border: none;
	padding: 0 0 0 10px;
	color:#999;
	width: auto;
	line-height:26px;
	height: 28px;
	float:left;
	border: 1px solid #CCC;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

.home-cision .cision-subscribe {
	margin: 0 !important;
	float: left;
	height: 28px;
	font-size:0.7em;
	color: white;
	background-color:#00AC4F;
	border:none;
	padding: 0 13px;
	cursor: pointer;
}

.cision-status {
	float: left;
	clear: left;
	min-height: 25px;
	margin-top: 25px;
	font-size: 0.75em;
}

/* HOME MEDIA */

.home-media{
	float: left;
	width: 100%;
	height: auto;
	margin: 20px 0 -10px 0;
	clear: both;
}

/* HOME SLOGAN */

.home-slogan{
	float:left;
	width:100%;
	margin:50px 0;
	text-align:center;
	font-size:24px;
	line-height:30px;
	font-family: Georgia, "Times New Roman", serif;
	color: gray;
}

/* PRODUKSJON */

.oljeproduksjon{
	font-size:15px;
	line-height:20px;
	text-align:center;
	background: #F7F7F7;
	padding-top: 15px;
}
.oljeproduksjon h2{
	margin:10px 0;
	color:#EC008C;
}
.omregning{
	font-size:13px;
	line-height:18px;
	color: #4E4E4E;
	text-align:center;
	background: #F7F7F7;
	padding: 15px 0;
}
.omregning p{
	padding:5px;
}
/* ANSATTE, STYRET, ORGANISASJON, KONSERLEDELSE, MEDIEKONTAKT*/


.ansatte{
	list-style:none;
	width:100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding-top: 20px;
}
.ansatte li{
	width: 32%;
	margin: 0.6%;
	box-sizing: border-box;
	display: inline-block;
	border: 1px solid #F0F0F0;
	float:left;
	min-height: 530px;
}
.ansatte img {
	float: left;
	margin: 10px;
	border-bottom: 2px solid #EC008C;
	max-width:120px;
	height:auto;
}
.ansatte h2, .mediekontakt h2{
	margin: 20px 0px 5px;
}
.ansatte h3, .mediekontakt h3 {
	margin: 0px;
	color:#EC008C;
	font-size:14px;
	padding-bottom: 10px;
}
.ansatte p, .mediekontakt p{
	float: left;
	font-size: 15px;
	line-height: 19px;
	margin:0 10px;
	color: #303030;
}
.ansatte span {
	color: #00AC4F;
	font-size: 13px;
}
.ansatte_tlf{
	display: inline-block;
	width: 100px;
	font-size: 12px;
	margin: 3px 0;
	float:left;
}
.ansatte_mail{
	color: #00AC4F;
	display: inline-block;
	width: 100px;
	font-size: 14px;
	margin: 3px 0;
	float:left;
}
.mediekontakt_kontakt{
	color: #444;
	display: inline-block;
	width: 130px;
	font-size: 14px;
	float:left;
}
.ansatte_kontakt a, .mediekontakt_kontakt a{
	color: #00AC4F;
}
.ansatte li.full{
	width: 100%;
	border:none;
	height:auto;
	min-height:auto;
}
.ansatte li.full p{
	margin:0;
	width:80%;
}
.ansatte li.full h2{
	font-size:2.4em;
}
.ansatte li.full img{
	margin:30px 20px 0 0;
}
.ansatte li.full .ansatte_tlf{
	margin:4px 0 10px 0;
}

.mediekontakt{
	list-style:none;
	width:100%;
	display: inline-block;
	float:left;
}
.mediekontakt li {
	width: 50%;
	margin: 0 !important;
	padding: 10px !important;
	box-sizing: border-box;
	display: inline-block;
	border: 1px solid #F0F0F0;
	float:left;
}
.mediekontakt img {
	float: left;
	margin: 10px 20px 10px 10px;
	border-bottom: 2px solid #EC008C;
}
.mediekontakt-tekst {
	float: right;
	width: 350px;
	background: #F8F8F8;
	padding: 31px;
	margin: 15px;
	display: none;
}
.mediekontakt-info{
	float:left;
	width:360px;
	display:inline-block;
}

/* STYRET TOPP BILDE */

.styret-gruppe{
	background: url(../images/styret.png) no-repeat;
	background-size: cover;
	width: 1024px;
	height: 226px;
	margin: 0 -73px;
}
.styret-gruppe div {
	height: 226px;
	float: left;
	cursor:pointer;
}
.styret-gruppe div.styretpil {
	background: url(../images/styretpil.png) no-repeat;
	background-position:center bottom;
}

/* ORGANISASJON TOPP BILDE */

.organisasjon-gruppe{
	background: url(../images/organisasjon.png) no-repeat;
	background-size: cover;
	width: 1024px;
	height: 226px;
	margin: 0 -73px;
}
.organisasjon-gruppe div {
	height: 226px;
	float: left;
	cursor:pointer;
}
.organisasjon-gruppe div.styretpil {
	background: url(../images/styretpil.png) no-repeat;
	background-position:center bottom;
}

/* BILDE MED GRØNN BILDETEKST */

.imagegreen h2{
	background-color:#00AC4F;
	text-align:center;
	font-size:14px;
	line-height:30px;
	font-weight:normal;
	padding:5px 10px;
	color:#FFF;
	margin:0;
}


/* KVARTALS OG ÅRSRAPPORTER, RESERVERAPPORTER */


.rapportlink div{
	width:100%;
	padding:10px 20px;
	background-color:#F8F8F8;
	cursor:pointer;
	border-left:3px solid #00AC4F;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.rapportlink div:hover{
	border-left:6px solid #00AC4F;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.rapportlink h2{
	color:#00AC4F;
}
a.rapportlink{
	display:inline-block;
	text-decoration:none;
	color:#333;
}
.rapportheading{
	color:#00AC4F;
	width:100%;
	padding:5px 0;
	margin:15px 0;
	font-size:50px;
}
.rapport, .reserverapport{
	border-left:3px solid #00AC4F;
	background-color: #F3F3F3;
	width: 100%;
	padding: 8px;
	margin: 0 0 3px;
	font-size: 17px;
	color: #464545;
	cursor:pointer;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.rapport:hover, .reserverapport:hover{
	border-left:8px solid #00AC4F;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.rapport span{
	float:right;
	font-size:20px;
}
.rapport-presentasjon{
	border-left:3px solid #EC008C;
	background-color: #F3F3F3;
	width: 100%;
	padding: 8px;
	margin: 0 0 3px;
	font-size: 17px;
	color: #464545;
	cursor:pointer;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.rapport-presentasjon:hover{
	border-left:8px solid #EC008C;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.rapport-presentasjon span{
	float:right;
	font-size:20px;
	padding-top: 10px;
	margin-top:-10px;
	border-left:1px solid #FFF;
	height:30px;
}
.rapport-presentasjon span img{
	padding: 0 0 0 9px;
}
.rapporter a{
	text-decoration:none;
}
.reserverapport span{
	float:right;
	font-size:12px;
}
.rapporten{
	display:inline-block;
	padding:10px 10px 40px;
	width:100%;
}
.rapportbilde{
	width:200px;
	border-bottom:3px solid #00AC4F;
	float:left;
	margin-right:20px;
	display:inline-block;
}
.rapportcontent{
	float:left;
	display:inline-block;
	width:63%;
}
.rapportcontent p{
	float:left;
	width:100%;
	padding-bottom:30px;
	line-height: 1.5em;
	font-size: 0.9em;
}
.rapport-btn{
	border:1px solid #00AC4F;
	padding:5px 20px;
	margin: 0 10px 10px 0;
	color:#00AC4F !important;
	text-decoration: none;
	float: left;
}

/* ANALYTIKERE */

.analytikere {
	display:inline-block;
	width:100%;
}

.analytikere p {
	width: 100%;
	float: left;
	line-height: 21px;
	border: 1px solid #EFEFEF;
	margin: 2% 2% 0 0;
	padding: 20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.analytikere-bunntext{
	padding: 20px;
	margin: 30px 0;
	background: #F5F5F5;
	border: 1px solid #EEE;
}

.analytikere-heading {
	padding: 30px 0 20px;
	font-size: 17px;
	font-weight: 700;
	border-bottom: 1px solid #EFEFEF;
	}
.analytikere-heading .col1,
.analytikere-heading .col2{
	display: inline-block;
	width: 38%;
	}
.analytikere-heading .col3{
	display: inline-block;
	width: 22%;
	}
.analytikere-group{
	padding: 15px 0;
	font-size: 15px;
	border-bottom: 1px solid #EFEFEF;
	}
.analytikere-group .col1,
.analytikere-group .col2{
	display: inline-block;
  	width: 38%;
	}
.analytikere-group .col3{
	display: inline-block;
  	width: 22%;
	}

/* BILDE GALLERI */

.image-gallery{
	padding-bottom:30px;
	display:inline-block;
}
.image-gallery div {
	position:relative;
	margin: 0 25px 25px 0;
	float: left;
	width: 47%;
	list-style: none;
	display: inline-block;
}
.image-gallery div p{
	position:absolute;
	bottom:0;
	border-top: 1px solid #E4E4E4;
	width: 230px;
	padding: 5px 0 10px;
}
.image-gallery div p a{
	color:#00AC4F;
	padding-left:6px;
}
.image-gallery span {
	padding: 5px 10px;
	width: 238px;
	background: #FCFCFC;
	font-size: 14px;
	float: left;
	height: 138px;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
}
.image-gallery a{
	color:#3A3A3A;
	display:inline-block;
}
.gallery-logo{
	float:left;
	width:33%;
	text-align:center;
	padding-bottom:30px;
}
.gallery-logo img {
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	max-height: 140px;
	max-width: 100%;
}

.gallery-logo a{
	padding:0 10px;
}


/* SIDEBAR PAGE MENY */

.widget-area .menu a{
	text-decoration:none;
	line-height:1.6em;
	font-size:0.9em !important;
}
.widget-area .menu li{
	border-bottom:1px solid #EFEFEF;

}
.widget-area .menu .sub-menu{
	margin-left:20px;
}
.widget-area .menu .sub-menu li{
	list-style:square !important;
	color:#00AC4F;
	border:none;
	margin-left: 5px;
}
.widget-area .menu li.current-menu-item{
	color:#EC008C;
	background-image:url(../images/menupil.png);
	background-position:219px top;
	background-repeat:no-repeat;
	width:235px;
	border:none;
}
.widget-area .menu .sub-menu li.current-menu-item{
	color:#EC008C;
	background-image:url(../images/menupil.png);
	background-position:195px center;
	background-repeat:no-repeat;
	width:215px;
}
.widget-area .menu li.current-menu-item a{
	color:#EC008C !important;
}
.widget-area .menu .sub-menu li.current-menu-item a{
	color:#EC008C !important;
}
.widget-area .menu .sub-menu li a{
	color:#00AC4F !important;
}

/* INVESTOR */

.investoraksjen{
	display:inline-block;
	margin:20px 0 0;
}
.investoraksjen .aksjen{
	margin-bottom:0;
}
.investoraksjen #aksjen-tittel{
	width:100%;
}
.investoraksjen #aksjen-tekst{
	padding:15px 14px;
}
.investoraksjen #aksjen-tekst li{
	margin:0px 12px;
}


/* STØRSTE AKSJONÆRER */

.shareholders{
	font-size:0.75em;
	line-height:1.9em;
	margin:10px 0;
}
.borsmelding{
	font-size:0.85em;
	line-height:1.9em;
	margin:10px 0;
}
.shareholders table, .borsmelding table{
	width:100%;
}
.shareholders table th, .borsmelding table th{
	text-align:left;
	background:#EEE;
	padding:3px 7px;
}
.shareholders table td, .borsmelding table td{
	padding:6px 7px;
}
.shareholders table tr.odd, .borsmelding table tr.odd{
	background:#FAFAFA;
}

/* FAKTA OM AKSJEN */

table.aksjetable {
	background-color: #FAFAFA;
	padding: 11px;
	margin: 10px 0;
	display: inline-block;
}
.aksjetable td{
	padding:5px 10px;
}
.aksjetable tbody{
	padding:10px;
}

/* FILM ARKIV */

.filmwrap {
	display:inline-block;
	padding:10px 0 0px;
	float: left;
}
.filmwrap h2{
	color:#EC008C;
	padding-bottom:10px;
}
.filmwrap .filmen{
	width:484px;
	min-height:270px;
	float:left;
	display:inline-block;
	z-index:10;
}
.filmwrap .filmen object{
	height:270px;
}
.filmwrap .filmen span{
	font-size:12px;
	margin-right:10px;
}
.filmwrap .filmen span strong{
	color:#EC008C;
}
.filmwrap .filmen p{
	padding-top:10px;
	padding-bottom:15px;
	border-bottom:1px solid #EFEFEF;
	width:620px;
}
.filmwrap .filmbilder{
	float:left;
	display:inline-block;
}
.filmwrap .filmbilder a{
	display:inline-block;
}
.filmwrap .filmbilder img{
	margin-bottom:4px;
	opacity:1;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.filmwrap .filmbilder img:hover{
	opacity:0.8;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

/* PRESENTASJONER */

.presentasjoner{
	width: 100%;
	text-align: left;
	line-height: 30px;
	margin-bottom:20px;
}
.presentasjoner td, .presentasjoner th{
	padding:0 10px;
}

/* FINANSIELL KALENDER */

.financialCalendar table{
	width:100%;
	margin-top:30px;
}
.financialCalendar table th{
	border:1px solid #EEE;
	padding:5px 10px;
	background:#858A87;
	text-align:left;
	color:#FFF;
}
.financialCalendar table td{
	border:1px solid #EEE;
	padding:5px 10px;
}

/* RAMMEBETINGELSER */
.rammebetingelser h2{
	padding-top:25px;
}
.rammebetingelser-lesmer{
	color:#00AC4F;
	cursor:pointer;
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 5px;
	text-align: center;
}
.rammecontent{
	padding:20px 0;
	}


/* ORDBOK */

.ordboktitle{
	padding:10px 0;
	text-align:center;
}
.ordboktitle h1{
	color:#EC008C;
	font-size: 45px;
	margin: 15px 0
}
.explanatory_dictionary li,
.explanatory_dictionary_EN li {
	list-style: none;
}
.explanatory_dictionary_alphabet,
.explanatory_dictionary_EN_alphabet{
	border:1px solid #00AC4F;
	font-size: 14px;
}
.explanatory_dictionary_alphabet a,
.explanatory_dictionary_EN_alphabet a{
	padding: 3px 7px;
	text-align:center;
	display: inline-block;
	text-decoration:none !important;
	border-right:1px solid #00AC4F;
	background-color:#FFF;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.explanatory_dictionary_alphabet a:hover,
.explanatory_dictionary_EN_alphabet a:hover{
	text-decoration:none !important;
	background-color:#ECECEC;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.explanatory_dictionary_alphabet a.explanatory_dictionary_selected_letter,
.explanatory_dictionary_EN_alphabet a.explanatory_dictionary_EN_selected_letter{
	background-color:#EC008C;
	color:#FFF;
	text-decoration:none !important;
}
.explanatory_dictionary_alphabet #search_input,
.explanatory_dictionary_EN_alphabet #search_input{
	width:150px;
	margin: 0 0 0 5px;
	padding: 0;
	vertical-align: text-top;
	border:0;
	padding:1px;
	color:#00AC4F;
}
.explanatory_dictionary_alphabet input::-webkit-input-placeholder,
.explanatory_dictionary_alphabet input::-moz-input-placeholder,
.explanatory_dictionary_alphabet input::-ms-input-placeholder,
.explanatory_dictionary_EN_alphabet input::-webkit-input-placeholder,
.explanatory_dictionary_EN_alphabet input::-moz-input-placeholder,
.explanatory_dictionary_EN_alphabet input::-ms-input-placeholder{
	color:#00AC4F;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.explanatory_dictionary_alphabet input:hover::-webkit-input-placeholder,
.explanatory_dictionary_EN_alphabet input:hover::-webkit-input-placeholder{
	color:#999;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.explanatory_dictionary div.explanatory_dictionary_first,
.explanatory_dictionary_EN div.explanatory_dictionary_EN_first {
	margin-top: 30px !important;
}
.explanatory_dictionary li, .explanatory_dictionary_EN li{
	margin-bottom:35px;
}
.explanatory_dictionary_word, .explanatory_dictionary_EN_word{
	width:100%;
	display: inline-block;
	color:#EC008C;
	font-size: 20px;
	padding-bottom: 10px;
}
.explanatory_dictionary_explanation, .explanatory_dictionary_EN_explanation{
	color:#444;
	position: relative;
	left: 15px;
}


/* GENERALFORSAMLING */

.generalforsamling {
	position:relative;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #EFEFEF;
}
.generalforsamling h2{
	position:absolute;
	font-weight:normal;
	right:10px;
	top:0px;
	color:#999;
	font-size: 0.8em;
	text-align:right;
}
.generalforsamling h2 span{
	color:#EC008C;
	font-size: 1.6em;
	line-height:1.3em;
}
.generalforsamling a{
	text-decoration:none;
	line-height:27px;
}

/* KONTAKT OSS */
.kontorinfo-wrap {
	margin-top: 45px;
}
.kontorinfo {
	padding-left: 15px;
	margin:0 40px 0 0;
	border-left:2px solid #00AC4F;
}
.kontorinfo p{
	padding:0;
}

/* FOOTER */

footer{
	background-color:#ededed;
	max-width: 1024px;
	margin: 0 -73px;
	font-size: 0.9em;
	padding: 10px 0;
}

#footer-widget1 {
	float:left;
	width: 150px;
	margin-right: 10%;
	margin-left: 65px;
	padding: 10px;
}
#footer-widget2 {
	float:left;
	width: 200px;
	margin-right: 8%;
	padding: 10px;
}
#footer-widget3 {
	float:left;
	width: 200px;
	margin-right: 5%;
	padding: 10px;
}

footer h3 {
	font-size: 1.0em;
	color: #df0172;
	padding:0 0 5px 0;
}
footer p {
	line-height: 1.5em;
	font-size: 0.8em;
	margin-bottom: 0.5em;
}
footer li {
	list-style:none;
}
footer a {
	color: #df0172;
	font-weight: bold;
	text-decoration: none;
}
#sosialemedier {
	font-size: 0.8em;
	float:right;
	margin-right: 80px;
	height: 60px;
}
#sosialemedier span {
	display:block;
	float:left;
	padding-right: 10px;
	padding-top: 15px;
}
#sosialemedier a {
	padding-top: 6px;
	display:block;
	float:left;
}

/* FIX EDIT KNAPP */

article footer{
	display:block;
	width: auto;
	padding: 3px;
	margin: 0 0 20px 0;
}

/* PAGE */

article header {
	padding-top: 52px;
	height: auto;
}
.single article header h1 {
	font-size: 2em;
	font-weight: bold;
	padding: 0 0 10px 0;
	color: #df0172;
	margin: 8px 0;
}
#main {
	width: 100%;
}
#primary {
	width: 70%;
	float:left;
}
.single-post #primary {
	padding-right:30px;
	border-right:1px solid #EFEFEF;
}
.page #primary, .archive #primary {
	padding-left:30px;
	border-left:1px solid #EFEFEF;
}

.single-post #secondary {
	width: 23%;
	float:right;
}
.page #secondary, .archive #secondary {
	width: 23%;
	float:left;
	margin-top: 0px;
}
.entry-content table { /* Fix for tabell responsivt */
	max-width: 100%;
	word-break: break-all;
}
.entry-content .gallery-item img, .wpb_row img {
	max-width: 100%;
	height: auto;
}
.entry-content iframe {
	max-width: 100%;
}
.entry-content li {
	margin-left: 35px;
	padding-left: 5px;
	word-break: keep-all;
}
.imagepadding img{
	padding:10px;
}
.ramme img{
	border:1px solid #CCC;
	margin-bottom:10px;
	margin-top:10px;
}
.rammefarge{
	background-color:#F8F8F8;
	padding:10px;
	min-height: 370px;
	border-bottom:20px solid #FFF;
}
.page #primary, .archive #primary{
	float:right;
	display: inline-block;
}
.site-content{
	display: inline-block;
	width: 100%
}
.wpb_singleimage_heading{
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
	line-height: 1.3em;
	border-right: 1px solid #ECECEC;
	border-left: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	color: #6F6F6F;
	letter-spacing: 0.05em;
	padding-bottom: 10px;
	padding: 5px 15px 10px;
}


/* POST */

.entry-header img {
	max-width: 100%;
	height: auto;
	padding-bottom:10px;
}
.entry-header .bildetekst {
	font-size: 0.8em;
	font-style:italic;
	margin-top: 5px;
	margin-bottom: 15px;
}

.archive-disclamer {
	background-color: #df0172;
	color: white;
	padding: 0.5em;
	margin: 0.5em 0;
	display: inline-block;
	font-size: 0.8em;
}

/* SEARCH SIDE */

#main header {
	height: auto;
	padding: 0px;
}
.search-results .breadcrumbs{
	display:none;
}
.searchresults{
	width:100%;
	display: inline-block;
	margin-bottom: 20px;
}
.searchresults .searchbox{
	background:#F3F3F3;
	color:#666;
	padding:20px 0;
	text-align:center;
	font-size:19px;
	width:100%;
}
.searchresults .searchbox span{
	color:#EC008C;
	font-size:26px;
}
.searchtreff{
	text-align:center;
	padding: 6px;
	background:#E4E4E4;
	color:#4E4E4E;
	margin-bottom:20px;
}
.searchsortering{
	text-align:center;
	color:#EC008C;
}
.searchsortering span{
	border:1px solid #EC008C;
	padding:2px 10px 5px;
}
.searchsortering a{
	border:1px solid #00AC4F;
	text-decoration:none;
	padding:2px 10px 5px;
	margin:0 5px 0 0;
}
.searchsortering a span{
	border:none;
	padding:0;
}
.searchsortering select{
	color:#00AC4F;
	font-size:15px;
	border:1px solid #00AC4F;
	border-radius:0;
	padding:3px 4px 4px 5px;
	margin:-2px 0 0 0;
}
.no-results{
	text-align:center;
}


/* WIDGET */

#secondary .widget-container{
	margin-bottom: 40px;
}
#secondary .widget-container ul, #secondary li {
	list-style: none;
	line-height: 1.5em;
}
#secondary a {
	color: #00AC4F;
	font-size: 1em;
}
#secondary h3 {
	margin: 10px 0;
	background:#828282;
	color: #FFF;
	padding: 8px 12px;
	font-size: 0.8em;
	font-weight: lighter;
	text-transform: uppercase;
}
#secondary img {
	max-width: 100%;
	height: auto;
}
#secondary .lisens-btn {
	background:#00AC4F;
	margin-bottom:1px;
	border-left:0px solid #FFF;
	border-right:0px solid #FFF;
	padding:5px 0 5px 15px;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
#secondary .lisens-btn:hover {
	border-left:3px solid #FFF;
	border-right:3px solid #FFF;
	padding:5px 0 5px 20px;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
#secondary a .lisens-btn{
	color:#FFF;
	font-size:0.7em;
	line-height:1.7em;
}
.widget_yarpp_widget h3{
	margin-bottom:1px !important;
}
.yarpp-related-widget li{
	background:#F7F7F7;
	margin-bottom:1px;
	padding:6px;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.yarpp-related-widget li:hover{
	background:#E7E7E7;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.yarpp-related-widget li a{
	text-decoration:none;
	font-size:0.8em !important;
}
#secondary .lisenser h3{
	margin-bottom:1px;
}

/* ARKIV */

a.arkiv-block{
	padding:33px 0 0;
	color:#444;
	width: 100%;
	text-decoration:none;
	display:inline-block;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
a.arkiv-block:hover{
	color:#00AC4F;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.arkiv-block h3{
	margin:0 0 10px;
	color:#00AC4F;
}
.arkiv-block img{
	float:left;
	margin-right:20px;
	margin-bottom: 30px;
	border-bottom:2px solid #00AC4F;
}
.arkiv-block p{
	font-size:14px;
}
p.date{
	color:#EC008C;
	padding:0;
	font-size:12px;
}
.nav-button{
	font-size: 20px;
	text-decoration:none;
	margin: 0;
	border: 1px solid #00AC4F;
	padding: 0 40px 7px 40px;
}
.page-numbers{
	padding:3px 10px;
	border:1px solid #00AC4F;
	text-decoration:none;
	display: inline-block;
	margin:10px 0;
}
.page-numbers.current{
	border:1px solid #EC008C;
	color:#EC008C;
}
.page-numbers.dots{
	color:#00AC4F;
}
.widget_jal_widget h3{
	margin: 10px 0;
	background: #828282;
	color: #FFF;
	padding: 8px 12px;
	font-size: 0.8em;
	font-weight: lighter;
	text-transform: uppercase;
}
.widget_jal_widget ul{
	list-style:none;
}
.jaw_widget{
	list-style:none;
	font-size:1em;
	line-height:1.5em;
	width: 200px;
}
.jaw_widget li{
	list-style:none;
	padding-left:10px;
}
.jaw_widget a{
	text-decoration:none;
}
li.jaw_years{
	border-bottom:1px solid #F8F8F8;
}
.jaw_months.expanded ul{
	background:#EFEFEF;
	padding: 5px;
}
.jaw_months.expanded li{
	border-bottom:1px solid #FFF;
}
.jaw_months li a{
	color:#666;
}
.sitemap li.jaw_years{
	border:none;
	font-size:14px;
}
.sitemap .jaw_symbol{
	font-size:10px;
}
.sitemap li.jaw_months {
	padding-left:20px;
	font-weight: normal;
}
.cat-item{
	color:#00AC4F;
}

/* RESET MARGIN FRA 35 til 0 PÅ VISUAL COMPOSER */

.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
margin-bottom: 0px !important;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
background-image: none;
}

.wpb_accordion_header{
	background:none !important;
}
.wpb_accordion_header a{
	margin-bottom:40px;
	padding:0 !important;
}

.entry-content .size-large{
	width:100%;
	height:auto;
}
.entry-content .wp-caption {
	background: #EEE;
	padding: 10px 0 0 10px;
	font-size: 13px;
	border: 1px solid #E0E0E0;
}
.entry-content .wp-caption p{
	padding:5px;
}

#cboxTitle{
	bottom: -20px !important;
	left: 10px !important;
}
#cboxCurrent{
	bottom:-20px !important;
	right:40px !important;
}
#cboxClose {
	bottom: -23px;
	right: 8px;
}
#cboxNext:hover{
	background: url('../images/right.png');
	background-repeat:no-repeat;
	background-position:right top;
}
#cboxPrevious:hover{
	background: url('../images/left.png');
	background-repeat:no-repeat;
	background-position:left top;
}
.hungryfeed_items {
	margin: 0px 0 30px 20px;}

.hungryfeed_item {
  width: 95%;
  padding:0;
  margin: 0 0 0 10px !important;
}

.hungryfeed_item h2 {
  font: 400 40px/1.5 Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

.hungryfeed_item_title {
  border-bottom: 1px solid #ccc;
  width: 100%;
  height: 40px;
}


.hungryfeed_item_title a {
  text-decoration: none;
  color: #00AC4F;
  display: block;
  padding: 0 0 0 10px;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  width: 100%;
  line-height:40px;
  vertical-align:central;

  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -ms-transition:  background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

.hungryfeed_item_title a:hover {
  background: #f6f6f6;
}

.cred {
font-size: 0.8em;
float: left;
margin-left: 65px;
height: 60px;
	}
.cred span{
display: block;
float: left;
padding-left: 10px;
padding-top: 15px;
	}
.cred span a{
color: #00AC4F;
	}
.wpb_image_grid .wpb_image_grid_ul a {
	display:inline-table !important;
	width:120px;
	height:120px;
}
.wpb_image_grid{
	float: left;
	width: 100%;
}
.wrap-boks{
	padding:15px;
	margin-bottom:20px;
	color: #646464;
	background:#FAFAFA;
	border:1px solid #ECECEC;
}
.wrap-boks-pink{
	padding:15px;
	margin-bottom:20px;
	color: #fff;
	background:#DF0071;
	border:1px solid #ECECEC;
}
.wrap-boks-green{
	padding:15px;
	margin-bottom:20px;
	color: #fff;
	background:#00A030;
	border:1px solid #ECECEC;
}
.wrap-boks-orange{
	padding:15px;
	margin-bottom:20px;
	color: #fff;
	background:#EE7900;
	border:1px solid #ECECEC;
}
.wrap-boks-blue{
	padding:15px;
	margin-bottom:20px;
	color: #fff;
	background:#000028;
	border:1px solid #ECECEC;
}
.wrap-boks p, .wrap-boks-pink p, .wrap-boks-green p, .wrap-boks-orange p, .wrap-boks-blue p {
	padding:5px 0;
}
blockquote{
	background: url('../images/quote.png');
	background-repeat:no-repeat;
	background-position:left top;
	margin: 20px 0px 10px 0;
	padding: 5px 0 0 40px;
	font-size: 17px;
	color: #8F8F8F;
	font-style: italic;
}

.header-logout {
	float: right;
	margin-top: 5px;
}

.home-news-more {
	float: right;
	background: #00AC4F;
	color: #FFF;
	padding: 8px 15px;
	text-transform: uppercase;
	font-size: 12px;
}

.home-news-more a {
	color: #fff;
}

.home-news-more a:hover {
	color: #fff;
}
iframe.ivarmap{
	width:100%;
	height:560px;
	overflow: hidden;
	border: solid #333 1px;
	margin: 10px auto;
}

/*/ SHARE BUTTONS /*/

.sharebtn {
	position: absolute;
	top: 0;
	right: 0;
	}
	.sharebtn > .ssba{
		width: 48px;
		background: #828282;
		position: fixed;
		top: 35%;
		border-radius:0 5px 5px 0;
		}
.home .sharebtn{
	display:none;
	}

/*/ MAILPOET /*/

#wysija-subscriptions th,
#wysija-subscriptions td{
	text-align: left; 
}
#wysija-subscriptions tr{
	line-height: 3em;
}
#wysija-subscriptions input{
	border: 1px solid #ededed;
    line-height: 2em;
    padding-left: .5em;
}

/*/ RESDEV CHALLENGE /*/

.resdev-challenges table,
.resdev-key-info table {
	width: 100%;
	color: #4D4D4D;
}

.resdev-challenges tr {
	border-bottom: 1px solid #efefef;
}

.resdev-challenges tr:last-of-type {
	border-bottom: none;
}

.resdev-challenges tr:hover {
	background: #f9f9f9;
}

.resdev-challenges tr:first-of-type:hover {
	background: transparent;
}

.resdev-challenges th {
	padding: 16px 8px;
	text-align: left;
	font-size: 17px;
}

.resdev-challenges th.no-challenges {
	text-align: center;
	font-size: 19px;
}

.resdev-challenges td {
	padding: 16px 8px;
}

.resdev-challenges a {
	font-weight: bold;
}

.resdev-key-info table {
	max-width: 600px;
	margin-bottom: 24px;
}

.resdev-key-info th,
.resdev-key-info td {
	width: 50%;
	border: 1px solid #efefef;
	padding: 6px;
	font-size: 16px;
}

img.full-width {
	width: 100%;
	margin-bottom: 24px;
}

/* LEDIGE STILLINGER */
.page-id-109 .site-wrap {
	-ms-overflow-x: hidden;
	    overflow-x: hidden;
}